body {
	height: 100%;
	margin: 0px;
	direction:rtl;
	background:url(images/bg.jpg);
	background-position:top left;
	background-repeat:repeat;
	background-color:#493119;
}

#MTForumBlock{padding:5px;}
#MTForumBlock TABLE{width:100%;}
#MTForumBlock TR{background-image:url(images/MTForumBlock_row.png);background-repeat:repeat-x;height:18px;}
#MTForumBlock TD{font-family:Tahoma;font-size:12px;border:1px solid #e6e9ec;color:#999;}
.MTForumtitle{text-align:center;}
.MTForumlast{width:90px;text-align:center;}
.MTForumrowtitle{padding-right:5px;}
#MTForumBlock A{float:right;width:100%;height:100%;color:#999;text-decoration:none;}
#MTForumBlock A:hover{text-decoration:underline;}
#MTForumBlockControl TABLE{height:22px;font-family:Tahoma;font-size:12px;color:#999;}
#MTForumBlockControl A{text-decoration:none;color:#999;float:right;width:49px;height:22px;line-height:20px;}
.MTForumButton{width:49px;background-image:url(images/MTForumBlock_button.png);background-position:right;background-repeat:no-repeat;text-align:center;}
.MTForumButton:hover{background-image:url(images/MTForumBlock_button.png);background-position:left;background-repeat:no-repeat;}
.TableTitle SPAN{float:right;}
.CBSB{background-image:url(images/plus-min.gif);cursor:pointer;}
.CBSBPlus{background-position:top;}
.CBSBMin{background-position:bottom;margin:0;}
.ratingblock{display:inline;direction:ltr;}
.loading{height:25px;background:url(images/working.gif) 50% 50% no-repeat;}
.voted{color:#999;}
.thanks{color:#36AA3D;}
.static{color:#5D3126;}
#container{width:50%;border:1px solid #ccc;padding:20px;}
TD,DIV,INPUT,TEXTAREA,FORM{font-family:tahoma,tahoma;font-size:11px;}
BODY,SELECT{font-family:tahoma,tahoma;font-size:11px;cursor:default;}


.title,.storycat,.option{background:none;color:#666;font-size:13px;font-weight:700;font-family:tahoma, tahoma;text-decoration:none;}
.footmsg,.footmsg_l{background:none;color:#666;font-size:11px;font-weight:400;font-family:tahoma, tahoma;text-decoration:none;}
#footmenu,#footmenu A{color:#fff;font-size:11px;font-family:tahoma, tahoma;text-decoration:none;}
#MTForumBlock TR.MTForumfirst,#MTForumBlock TR:hover{background-image:url(images/MTForumBlock_row_over.png);}
.MTForumanswer,.MTForumview,#MTFloader{width:40px;text-align:center;}
A.TableTitle{color:#FFFFFF}
A.TableTitle:hover {text-decoration:underline;}











.ratingblock{display:block;}
.loading{height:25px;background:url(images/working.gif) 50% 50% no-repeat;}
.unit-rating{list-style:none;width:60px;height:15px;position:relative;margin:5px 0 0 0;padding:0;}
.unit-rating li{float:right;margin:0;padding-right:5px;}
.unit-rating li a{outline:none;display:block;width:15px;height:15px;text-decoration:none;z-index:20;position:absolute;padding:0;text-align:center;}
.unit-rating a.r1-unit{right:0;background:url(images/starrating2.png) right;background-repeat:no-repeat}
.unit-rating a.r1-unit:hover{width:15px;background:url(images/starrating3.png) right;background-repeat:no-repeat}
.unit-rating a.r2-unit{right:22px;}
.unit-rating a.r3-unit{right:50px;background:url(images/starrating2.png) left;background-repeat:no-repeat}
.unit-rating a.r3-unit:hover{width:15px;background:url(images/starrating3.png) left;background-repeat:no-repeat}
.unit-rating li.current-rating{background:url(images/starrating2.png);position:absolute;height:15px;display:block;background-repeat:no-repeat;}

/*.unit-rating li a:hover{background:url(images/starrating.gif) right center;z-index:2;right:0;}*/

.unit-rating2{list-style:none;width:125px;height:25px;position:relative;background:url(images/starrating.gif) top left repeat-x;margin:0;padding:0;}
.unit-rating2 li{float:right;margin:0;padding:0;}
.unit-rating2 li a{outline:none;display:block;width:25px;height:25px;text-decoration:none;z-index:20;position:absolute;padding:0;}
.unit-rating2 li a:hover{background:url(images/starrating.gif) right center;z-index:2;right:0;}
.unit-rating2 a.r1-unit2{right:0;}
.unit-rating2 a.r1-unit2:hover{width:25px;}
.unit-rating2 a.r2-unit2{right:25px;}
.unit-rating2 a.r2-unit2:hover{width:50px;}
.unit-rating2 a.r3-unit2{right:50px;}
.unit-rating2 a.r3-unit2:hover{width:75px;}
.unit-rating2 a.r4-unit2{right:75px;}
.unit-rating2 a.r4-unit2:hover{width:100px;}
.unit-rating2 a.r5-unit2{right:100px;}
.unit-rating2 a.r5-unit2:hover{width:125px;}
.unit-rating2 li.current-rating2{background:url(images/starrating.gif) right bottom;position:absolute;height:25px;display:block;z-index:1;}
